@charset "UTF-8";

body {
	font-family:Arial, Helvetica, sans-serif;
	color:8c6a53;
}

#fullscreen {
	height: 100px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: block;
}

#container {
	position:relative;
	margin:15px auto;
	height: 500px;
	width: 1150px;
	vertical-align: middle;
	text-align: center;
	left: auto;
	right: auto;
}

#leftColumn {
	height: 480px;
	width: 360px;
	float: left;
}

#rightColumn{
	margin-left:40px;
	text-align:left;
	height: 480px;
	width: 440px;
	color:8c6a53;
	float: left;
	padding-top: 220px;
}
#topBar {
	text-align:left;
}

#topBar a{
	text-decoration:none;
	color:#999;
	font-weight:bold;
}

#left_icons{
	width: 345px;
	float:left;
	padding-top:20px;
	text-align:left;
}
#icon {
	padding-top:20px;
}
#icon a{
	text-decoration:none;
}
#icon h1 {
	color:#CCC;
	font-weight:bold;
	font-size:12px;
}

#twitter_div{
	float:left;
	width:240px;
	font-size:12px;
	text-align:left;
	margin-left: 15px;
}

#navBar {
	font-size: 16px;
	color: #CCC;
}
  
#navBar a:link {
	text-decoration: none;
	font-size: 70%;
	font-weight: bold;
	text-transform: lowercase;
	color: #CCC;
}

#navBar a:hover {
	color:#600;
}

#navBar a:active {
	color:#060;
}

#navBar a:visited {
	text-decoration: none;
	font-size: 70%;
	font-weight: bold;
	text-transform: lowercase;
	color:#666;
}

p {
	font-size:13px;
	color:#963;
	letter-spacing: 0.12em;
	line-height: 18px;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	font-weight: normal;
	letter-spacing: .12em;
}

#twitter_div li a:link {
}

#twitter_div ul a {
	display:inline;
}

#twitter_div li {
	border: 1px solid #996667;
	list-style: none;
	padding: 4px;
	margin-bottom: 8px;
}

#twitter_div ul {
	margin: 0px;
	padding: 0px;
	list-style: none;	
}

#twitter_div a:link {
	text-decoration: none;
	font-weight: bold;
	text-transform: lowercase;
	color: #CCC;
	font-size:9px;
	width: 150px;
}

#twitter_div a:hover {
	color:#600;
}

#twitter_div a:active {
	color:#060;
}

#twitter_div a:visited {
	text-decoration: none;
	font-weight: bold;
	text-transform: lowercase;
	color:#666;
}
